<!DOCTYPE html>
<html lang=en>
<head>
    <meta charset=UTF-8>
    <meta name="description" content="Travel blog from Inaiah Muritiba" />
    <meta name="keywords" content="inaiah muritiba, blog, photoblog, viagem, médica , images" />
    <meta name="author" content="Ina Pelo Mundo - www.inapelomundo.com.br" />
    
    <meta name = "viewport" content = "user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
    
    <title>Ina Pelo Mundo | Blog</title>
    
    <link rel="icon" href="images/favicon.png" type="image/png" />
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />

    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">

    <script src="js/jquery-1.9.1.js" type="text/javascript"></script>
    <script src="js/lazyload.js" type="text/javascript"></script>
    <script src="js/easing.js" type="text/javascript"></script>
    <script src="js/main.js" type="text/javascript"></script>
    
    <link href="Stylesheet.css" rel="stylesheet" type="text/css" />    
</head>


<body>
    <div class="container">
        <div class="content-wrapper">    
            <header>
                <div id="logo">
                    <a href="index.html">Ina Pelo Mundo</a>BLOG
                </div>
                <div id="nav-open">
                    <a><span>menu</span><img src="images/menu_dark.png" alt="menu" /></a>
                </div>
            </header> <!-- header -->
            
            <section id="content">
                <div id="archive">
                    <div id="title">
                        <h1 id="archive">Viagens</h1>
                    </div> <!-- Title -->


                    <!-- <p>2017</p>
                    <ul class="archive-list">
                        <li>
                            <div class="archive-item">
                                 <a href="torres.html"><h4>Torres Del Paine</h4>Roteiro de 03 dias na Patagônia Chilena, Dezembro 2017</a>
                            </div>
                        </li>
                    </ul> 2018 LIST -->
                    
                    <p>2017</p>
                    <ul class="archive-list">
                        <li style="display:none;">      
                         </li>

                         <li>
                            <div class="archive-item">
                                 <a href="torres.html"><h4>Torres Del Paine</h4>Roteiro de 3 dias na Patagônia Chilena</a>
                            </div>
                        </li>

                        <li>
                            <div class="archive-item">
                                 <a href="torres_02.html"><h4>Torres Del Paine</h4>Full Day no Parque Nacional Torres Del Paine</a>
                            </div>
                        </li>
                        <li>
                            <div class="archive-item">
                                <a href="torres_03.html"><h4>Torres Del Paine</h4>Trekking até a Base das Torres</a>
                            </div>
                        </li>

                        <!-- <li>
                            <div class="archive-item">
                                <a href="post-4-newyork"><h4>New York</h4>Isle of Manhattan, May 2014</a>
                            </div>
                        </li>
                        
                        <li>
                            <div class="archive-item">
                                <a href="post-3-pacificcoast"><h4>Pacific Coast</h4>California Highway 1 Road Trip, April 2014</a>
                            </div>
                        </li> -->
                    </ul> <!-- 2014 list -->


                    <!-- <p>2013</p>
                    <ul class="archive-list" style="margin-bottom:40px;">
                        <li>
                            <div class="archive-item">
                                <a href="post-2-sanfrancisco"><h4>San Francisco</h4>Bay Area in 4 Days, November 2013</a>
                            </div>
                        </li>
                        
                        <li>
                            <div class="archive-item">
                                <a href="post-1-jamaica"><h4>Jamaica</h4>Caribbean Holidays, August 2013</a>
                            </div>
                        </li>
                    </ul> 2013 list -->


                </div> <!-- Archive -->
            </section> <!-- Section Content -->
        </div> <!-- Content Wrapper -->
    </div> <!-- Container -->

    <div class="overlay">
        <div id="overlay-content">
            <div class="content-wrapper">
                <header>
                    <div id="nav-close">
                        <a><span>close</span><img src="images/close.png" alt="menu" /></a>
                    </div>
                </header>
                <nav>
                    <div id="nav-left">
                        <h3>Visite</h3>
                        <ul>
                            <li><a href="/">Home</a></li>
                            <li><a href="about">Sobre Mim</a></li>
                            <li><a href="archive.html">Viagens</a></li>

                        </ul>
                    </div>
                    <div id="nav-right">
                        <h3>Social</h3>
                        <ul>
                            <li><a href="#">Instagram</a></li>
                            <li><a href="#">Facebook</a></li>

                        </ul>
                    </div>
                </nav> <!-- MENU NAVIGATION -->
            </div>  
        </div>
    </div> <!-- OVERLAY -->

   
</body>
</html>